.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.987000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.120000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.440000px;}
._0{margin-left:-1.008000px;}
._5{width:1.056000px;}
._2{width:2.480000px;}
._d{width:156.552000px;}
._8{width:158.268000px;}
._7{width:167.948000px;}
._c{width:177.672000px;}
._4{width:192.280000px;}
._11{width:193.820000px;}
._6{width:195.448000px;}
._10{width:205.700000px;}
._b{width:217.932000px;}
._e{width:220.176000px;}
._a{width:243.888000px;}
._f{width:272.184000px;}
._9{width:279.796000px;}
._3{width:326.656000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.y22{bottom:41.693784px;}
.y21{bottom:58.100431px;}
.y0{bottom:99.973856px;}
.y20{bottom:117.960403px;}
.y1f{bottom:159.199618px;}
.y1e{bottom:200.438834px;}
.y1d{bottom:241.678050px;}
.y1c{bottom:262.297658px;}
.y1a{bottom:394.784261px;}
.y19{bottom:411.967268px;}
.y18{bottom:446.333281px;}
.y17{bottom:463.516288px;}
.y16{bottom:497.882301px;}
.y15{bottom:515.065307px;}
.y14{bottom:532.248314px;}
.y13{bottom:566.614327px;}
.y12{bottom:583.797333px;}
.y11{bottom:600.980340px;}
.y10{bottom:618.163346px;}
.yf{bottom:635.346353px;}
.ye{bottom:652.529359px;}
.yd{bottom:669.712366px;}
.yc{bottom:686.895373px;}
.yb{bottom:721.261386px;}
.ya{bottom:738.444392px;}
.y9{bottom:755.627399px;}
.y8{bottom:772.810405px;}
.y7{bottom:807.176418px;}
.y6{bottom:824.359425px;}
.y5{bottom:841.542431px;}
.y4{bottom:858.725438px;}
.y3{bottom:880.426013px;}
.y1b{bottom:953.563293px;}
.y2{bottom:1018.530523px;}
.y1{bottom:1052.887163px;}
.h9{height:27.000000px;}
.h5{height:30.000000px;}
.h4{height:30.840000px;}
.h7{height:33.000000px;}
.h8{height:33.924000px;}
.h3{height:42.000000px;}
.h2{height:43.176000px;}
.h6{height:60.000000px;}
.h1{height:1089.558824px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x2{left:87.477124px;}
.x1{left:121.062092px;}
.x3{left:629.132353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.955983pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.789791pt;}
._0{margin-left:-0.860385pt;}
._5{width:0.901356pt;}
._2{width:2.116820pt;}
._d{width:133.625975pt;}
._8{width:135.090678pt;}
._7{width:143.353105pt;}
._c{width:151.653088pt;}
._4{width:164.121841pt;}
._11{width:165.436318pt;}
._6{width:166.825908pt;}
._10{width:175.576569pt;}
._b{width:186.017272pt;}
._e{width:187.932653pt;}
._a{width:208.172184pt;}
._f{width:232.324418pt;}
._9{width:238.821690pt;}
._3{width:278.819347pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:68.284519pt;}
.y22{bottom:35.588000pt;}
.y21{bottom:49.592000pt;}
.y0{bottom:85.333333pt;}
.y20{bottom:100.685867pt;}
.y1f{bottom:135.885867pt;}
.y1e{bottom:171.085867pt;}
.y1d{bottom:206.285867pt;}
.y1c{bottom:223.885867pt;}
.y1a{bottom:336.970667pt;}
.y19{bottom:351.637333pt;}
.y18{bottom:380.970667pt;}
.y17{bottom:395.637333pt;}
.y16{bottom:424.970667pt;}
.y15{bottom:439.637333pt;}
.y14{bottom:454.304000pt;}
.y13{bottom:483.637333pt;}
.y12{bottom:498.304000pt;}
.y11{bottom:512.970667pt;}
.y10{bottom:527.637333pt;}
.yf{bottom:542.304000pt;}
.ye{bottom:556.970667pt;}
.yd{bottom:571.637333pt;}
.yc{bottom:586.304000pt;}
.yb{bottom:615.637333pt;}
.ya{bottom:630.304000pt;}
.y9{bottom:644.970667pt;}
.y8{bottom:659.637333pt;}
.y7{bottom:688.970667pt;}
.y6{bottom:703.637333pt;}
.y5{bottom:718.304000pt;}
.y4{bottom:732.970667pt;}
.y3{bottom:751.493333pt;}
.y1b{bottom:813.920133pt;}
.y2{bottom:869.373333pt;}
.y1{bottom:898.698667pt;}
.h9{height:23.046025pt;}
.h5{height:25.606695pt;}
.h4{height:26.323682pt;}
.h7{height:28.167364pt;}
.h8{height:28.956050pt;}
.h3{height:35.849372pt;}
.h2{height:36.853155pt;}
.h6{height:51.213389pt;}
.h1{height:930.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x2{left:74.666667pt;}
.x1{left:103.333333pt;}
.x3{left:537.000000pt;}
}
